body{ overflow-x:hidden !important; font-family: 'Roboto', sans-serif !important; position: relative; color: #000000 ; letter-spacing: 0.1px;}
a{ color:#035BAD;}
.sp-50{ padding:30px 0px;}
.spt-50{ padding-top:30px;}
.spb-50{ padding-bottom:30px;}
button:focus, .btn.focus, .btn:focus, .swiper-button-next:focus, .swiper-button-prev:focus, .menu-item a:focus{box-shadow:none; outline: 0;}
#responsive-menu-container .responsive-menu-search-box {border: 0; padding-left:15px;}
.btn{border-radius:0;}
.top-header{ background:#04498c; padding:7px 0px;}
.top-header .phone {color: rgba(255,255,255, 1);font-size: 12px; letter-spacing: 1.6px; text-align: left;}
.top-header .phone span {padding: 0px 10px;}
.top-right { text-align:center;}
.top-right .btn{ border-radius:0; font-size:11px; font-weight:500; color:#fff; width:90px;}
.header{ padding:3px 0px 0px; background:#fff;}
.header .hbtn-green{ background:#0AB157;}
.header .hbtn-blue{ background:#0858af;}
.header .dropdown{ padding-top:5px;}
.header .dropdown-item.active, .header .dropdown-item:active {color: #fff !important; background-color: #035BAD;} 
.header .dropdown a{ color:#000; text-decoration:none; font-size: 14px;}
.header .dropdown-menu a{font-size: 14px; border-bottom:1px dotted #f3f3f3;}
.header .dropdown-menu a:nth-last-of-type(1){ border-bottom:0;}
.header .dropdown-toggle::after {display: inline-block; margin-left: 0.255em; vertical-align: top; content: url(../images/dp-arr.svg); border:0;}
.btm-header{ background:#fff; transition: all .4s ease-in-out;}
.btm-header .row{ align-items:center;}

.logo-sticky{ display:none;}
/*.header.fixedHeader.sticky-top { position: relative !important;}*/
.header.fixedHeader{border-bottom: 1px solid #D8D8D8;}
.header-boder hr {margin-top: 10px; margin-bottom: 30px;}

.blog-listing-template .topmenu, .single-post .topmenu, .category .topmenu{ display:none;}
.blog-listing-template .header .top-right, .single-post .header .top-right, .category .header .top-right{ display:flex; justify-content: space-between; position:relative; top:3px;}
.header .top-right{ display:none;}

/*.btm-header-lft a{ font-size: 14px; color:#000;}
.btm-header-lft a:before{ content:url(../images/arrow-left.svg); margin-right:5px; position:relative; top:3px;}*/
.btm-header-rht .search-form{ position:relative; margin-top:10px;}
.btm-header-rht .search-form .search-submit {position: absolute; left: 20px; padding: 5px; font-size: 0; top: 13px; background: url(../images/search.svg) no-repeat; width: 24px; height: 24px; border:0;}
.btm-header-rht .search-form .screen-reader-text{ display:none;}
.btm-header-rht .search-form .search-field{background: #FFFFFF; border: 1px solid rgba(152, 152, 152, 0.16); border-radius: 1px; width:320px; height:40px; padding-left:15%;}
.pageTitle{ background:#CD0E0E; font-size:10px; padding:0px 5px; text-transform:uppercase; color:#fff; display:inline-block; }

.viewAll{ text-align:center;}
.viewAll .btn{color: #737373; font-size: 14px; font-weight: 500; border: 1px solid #737373; border-radius: 23px; width:115px; height:38px; line-height:38px; padding:0;}

.powered-sec{ background:#035BAD; padding:50px 0px; color:#fff; letter-spacing: 0.1px; margin-top:20px;}
.powered-sec .hbtn-green{ color:#fff; background:#0AB157;}
.powered-sec .hbtn-white{ background:#fff; color:#000; margin-right:10px;}
.powered-sec h3{ font-size:24px; font-weight:500; padding:15px 0px;}
.powered-sec h4{ font-size:18px; font-weight:400; padding:0px 0px 10px;}
.powered-sec p{ font-size:16px; padding-bottom:10px;}
.power-rht{background: #FFFFFF; box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25); padding:30px 20px 20px; color:#000; font-size:18px;}
.power-rht img{ margin-bottom:20px;}
.power-rht a{ font-style: italic; color:#000; font-size:16px; font-weight:600; text-decoration:underline;}

.uline{ display: inline-block; position: relative;}
.uline::before {content: ""; position: absolute; width: 100%; height: 1px; bottom: -3px; left: 0; visibility: hidden; transform: scaleX(0); transition: all 0.3s ease-in-out 0s;}
.uline:hover::before {visibility: visible; transform: scaleX(1);}

.postContent{ margin-bottom:20px; border: 1.35456px solid #DDDDDD; position:relative; padding-bottom:20px; width:100%;}
.postContent h1{ line-height: 26px; font-size:18px; font-weight:normal; color: #000; text-align:center; padding:0px 20px 20px;}
.postContent h1 a{color: #000;}
.po-thumb{ margin-bottom:30px; width:100%; height:150px;}
.po-thumb img{ width:100%; height:150px; object-fit: cover;}
.post-listing .postContent .post-title .post-read{ position: relative;}
.post-listing .wp-pagenavi{ margin:auto; text-align:center; display:block; width:100%}
.post-listing .wp-pagenavi a{ color:#035BAD;}
.post-listing .wp-pagenavi a, .post-listing .wp-pagenavi span {border: 1px solid #035BAD; padding: 3px 5px; margin: 2px;}
.post-listing .wp-pagenavi span.current {font-weight: normal; color: #0AB157;}
.post-listing .wp-pagenavi a:hover, .post-listing .wp-pagenavi span.current {border-color: #0AB157;}
/*.post-listing .col-md-4:first-of-type{ display:none !important;}*/

.learn-cat{ text-align:center; padding:20px 10px; background:#edf4fc; margin-bottom:20px; letter-spacing: 1px; text-transform:uppercase; font-size:12px;}
._le-sing .entry-content { margin-left:0 !important;}
._le-sing .entry-content h2, ._le-sing .entry-content h3{ font-size:24px; margin:20px 0px 10px;}

.postContent.whitepaper-listing{ }
.postContent.whitepaper-listing .po-thumb{ margin-bottom:0px; width:unset; height:unset;}
.postContent.whitepaper-listing .po-thumb img{ width:100%; height:auto; object-fit: cover; object-position:top;}
.postContent.whitepaper-listing .post-title{padding:20px 0px 0px 0px;}

.postContent.ebook-listing{ border:0;}
.postContent.ebook-listing .po-thumb{ margin-bottom:0px; width:unset; height:unset;}
.postContent.ebook-listing .po-thumb img{ width:auto; height:auto; object-fit: contain;}
.postContent.ebook-listing .post-read {position:relative !important; bottom:0 !important; padding-top:0;}
.postContent.ebook-listing .post-read a{ background:#0AB157; color:#fff !important; padding:5px 20px; display:inline-block;}

.postContent.infograph-listing{border:0;}
.postContent.infograph-listing .po-thumb{ margin-bottom:0px; width:unset; height:unset;}
.postContent.infograph-listing h1{ font-size:16px; font-weight:500; text-align:left; line-height:24px; padding:0 0px 10px; margin:0;}
.postContent.infograph-listing h1 small{ color:#d02020; display:block; font-size:10px; text-transform:uppercase; margin-bottom:0px;}
.postContent.infograph-listing .po-thumb img{ width:auto; height:auto; object-fit: contain;}
.postContent.infograph-listing .post-read {position:relative !important; bottom:0 !important; padding-top:0;}
.postContent.infograph-listing .post-read a{ color:#000; display:inline-block; margin-top:20px; text-align:left; font-size:16px;}

.postContent.casestudy-list{ border:0; display:flex; flex-direction:column; max-width:930px; margin:0px auto 30px;}
.postContent.casestudy-list .po-thumb{ margin-bottom:0px; width:unset; height:unset;}
.postContent.casestudy-list .po-thumb img{ width:100%; height:200px; object-fit: cover; max-width:518px;}
.postContent.casestudy-list .post-read {position:relative !important; bottom:0 !important; padding-top:0;}
.postContent.casestudy-list .post-read a{ color:#CD0E0E !important; display:inline-block;}
.postContent.casestudy-list .post-title{ background:#F5FDFF; padding:30px; width:100%; text-align:left; border: 0.5px solid #EAEAEA; border-bottom:2px solid #035BAD;}
.postContent.casestudy-list .post-title h1{text-align:left; padding:0 0px 20px; margin:0;}

.postContent.webinar-listing{ padding:15px 15px 30px; height: 430px;}
.postContent.webinar-listing .po-thumb{ margin-bottom:0px; width:unset; height:unset;}
.postContent.webinar-listing .po-thumb img{ width:100%; height:200px; max-width:350px; margin:auto; object-fit: cover;}
.postContent.webinar-listing .post-read {position:relative; bottom:0px; padding-top:0;}
.postContent.webinar-listing .post-read a{ background:#0AB157; color:#fff !important; padding:5px 20px; display:inline-block;}
.postContent.webinar-listing h1{ margin:20px 0px 30px; text-align:center; padding:0;}

.customer-speak-sec{ background:#F9F9F9;}
.postContent.customer-listing{ border:0; background:#fff; padding:30px;}
.postContent.customer-listing .po-thumb{ margin-bottom:0px; width:unset; height:unset; border-top: 1px solid #D6D6D6; padding-top:20px;}
.postContent.customer-listing .po-thumb img{ width:auto; height:auto; object-fit: contain;}
.postContent.customer-listing .post-read {position:relative !important; bottom:0 !important; padding-top:10px;}
.postContent.customer-listing .post-read a{ color:#CD0E0E !important; display:inline-block; font-size:16px; font-weight:400;}
.postContent.customer-listing .post-title{ padding:30px 0px 10px;}
.postContent.customer-listing .post-title h1{ text-align:left; padding:0; font-size:16px; margin-top:20px;}


.latest-post{ padding-bottom:70px;}
.latest-post .latest-list{ display:flex; flex-direction:column-reverse;}
.latest-post ul li{ list-style:none;}
.latest-content{ padding-right:0px; margin-top:20px;}
.latest-content h1{ font-size:26px; font-weight:500;}
.latest-content h1 a{ color:#000;}
.lp-details{ display:flex;color: #5C5C5C; font-size:14px; padding:10px 0px 20px;}
.lp-date{ margin-right:15%;}
.latest-thumb{width:100%;}
.latest-thumb img{width:100%; height:auto; max-width:100%; object-fit: cover;}

.single-post-content h3{ font-size:24px; font-weight:700;margin-bottom:25px;}
.single-post-content h4 { font-size:18px; font-weight:700;margin-bottom:15px;}
.single-post-content h2 { font-size:32px; font-weight:700;margin-bottom:15px;}
.single-post-content p, .single-post-content ul{ padding-bottom:20px; line-height: 24px;}
.single-post-content img{ max-width:100%;}
.single-post-content a{ color:#035BAD;}
.single-meta{ display:flex; flex-wrap:wrap; color:#7D7D7D; font-size:16px; margin-bottom:30px;}
.single-meta .post-meta { display:flex; flex-wrap:wrap; flex-direction:row-reverse; grid-column-gap:30px;}
.single-meta ul.post-meta{ padding:0; margin:0 30px 0px 0px;}
.single-meta .post-meta li{ list-style-type:none;}
.single-meta .meta-icon, .single-meta .post-comment-link{ display:none;}
.single-meta a, .single-meta .post-meta a{ color:#7D7D7D;}
.single-tags{ margin-top:20px;}
.single-tags a{ font-size:12px; background:#F2F2F2; padding:5px 10px; margin:0px 5px 5px 0px; color:#7D7D7D; display:inline-block;}

.single-resource{}
.single-resource h1{ position:relative; padding-bottom: 30px; margin-bottom:30px; font-size:26px;}
.single-resource h1:before{ position:absolute; content:url(../images/rhline.svg); left:0; bottom:0;} 
.single-resource ul{ padding:0 0px 0px 20px; margin:0;}

.single-title h1{ font-size:32px; padding-bottom:20px;}
.single-img { margin-bottom:20px;}
.single-img img{ width:100%; height:300px;}

.post-read a.uline::before {background-color:#CD0E0E;}
.post-read a{font-size: 18px; font-weight: 500; color:#CD0E0E;}

.right-box{ border:1px solid #D1D1D1; max-width:266px; margin:auto; margin-bottom:50px;}
.right-box h3{ font-size:20px;}
.rbox1-btm{ text-align:center; padding:20px 20px 40px;}
.right-box .rbox1-btm h3{ font-size:18px;}
.rht-box-btm .hbtn-green{background:#0AB157; font-size:16px; font-weight:500; color:#fff; width:100%;}

.rbox2-top{background: #CD0E0E; padding:20px; color:#fff;}
.rbox2 h3{ font-size:22px;}
.rbox2-btm { padding:20px 20px 40px;}
.rbox2-btm ul{ padding:0 0px 0px 20px; margin:0;}
.rbox2-btm li{ list-style-image:url(../images/list-icon.svg); padding-bottom:20px;}
.rbox2-btm li a{ color:#000;}

.rbox3{ background: url(../images/bp.png) no-repeat bottom #035BAD; color:#fff; padding:50px 40px 100px;}
.rbox3 h3{ font-size:22px;}
.rbox3-btm{ padding-bottom:30px;}
.rbox3-btm ul{ padding:30px 0px 0px 0px; margin:0;}
.rbox3-btm li{ list-style-type:none; padding-bottom:20px; position:relative;}
.rbox3-btm li:after{ content:url(../images/c-arr.svg); position:absolute; right:7%; top:0;}
.rbox3-btm li a{ color:#fff; font-weight:500;}
.rbox4{border:0px; max-width:100%;position: -webkit-sticky;position: sticky;top: 90px !important;margin: 0px;}
.rbox4 .detail-join-form{box-shadow: 0 0 20px 0 rgb(0 0 0 / 4%);-webkit-box-shadow: 0 0 20px 0 rgb(0 0 0 / 4%);}
.rbox4 .detail-join-form h3{font-size:24px; padding:5px 0px 15px 0px;}
.rbox4 .detail-join-form .form-control{background: #f5f6f8;border: 1px solid #dedede;box-sizing: border-box;border-radius: 4px;height:42px;}
.rbox4 .form-check-label{font-size: 14px;}
.rbox4 .join-submit{color: #fff;font-size: 18px;font-weight: 500;}
.rbox4 .select-box{width: 100%;background: #f5f6f8;height: 42px;color: #495057;border: 1px solid #dedede;border-radius: 4px;}
.rbox4 textarea{    height: 60px !important;resize: none;}
.news-cat-list{ margin:10px auto 30px; text-align:right;}
.news-cat-list .dropdown a{ font-size:20px; font-weight:500; color:#5C5C5C;}
.news-cat-list a.dropdown-item{ font-size:16px; padding:5px 10px; color:#5C5C5C;}

.entry-content .client-share h1{ font-size:26px;}
.cs-rht{ border: 1px solid rgba(152, 152, 152, 0.16); border-radius: 1px; padding:30px;}
.cstit{background: #CFEFDE; border-radius: 57.8773px; padding:5px 10px; font-size:10px; color: #345F48; display:inline-block;}
.cs-rht-list{ display:grid; grid-template-columns: auto auto; padding:50px 0px 0px 0px; margin:0; }
.cs-rht-list br{ display:none;}
.cs-rht-list li a{ color:#212121; font-weight:500;}
.cs-rht-list li{ list-style-type:none; padding-bottom:20px; position:relative;}
.cs-rht-list li:after{ content:url(../images/cs-arr.png); margin-left:10px;}
.page-template-template-customer-speak .powered-sec {margin-top: 0px;}

.learn-relPost .right-box{ max-width:100% !important;}
.learn-relPost .right-box ul{ padding:0px 0px 0px 20px; margin:0px;}


.single-careers .btm-header .container{ margin-bottom:0;}
._careerSingle ._cs-Sec{ padding-bottom:30px;}
._careerSingle ._cs-Sec h3{ font-size:24px; padding-bottom:20px;}
._careerSingle ._cs-Sec li{ padding-bottom:10px;}
._careersBanner{ background:#0563B5; padding:50px 0px 0px;}
._careersBanner h1{ font-size: 26px; color: #FFFFFF; font-style: 400; letter-spacing: 0.02em; margin-bottom:20px;}
._positionBox{ background:#D7ECF3; padding:50px 30px; max-width:308px; margin:auto;}
._positionBox h3 {font-size:20px; margin-bottom:30px;}
.op-loc{ position:relative; padding-left:30px;}
.op-loc:before{ content: url(../images/loc.svg); position:absolute; left:0; top:2px;}
.op-exp{ position:relative; padding-left:30px; margin-top:20px;}
.op-exp:before{ content: url(../images/exp.svg); position:absolute; left:0; top:2px;}
._careersBanner .bck{font-size:13px; margin-bottom:20px; color:#fff; text-transform:uppercase; position:relative;  padding-left:30px;}
._careersBanner .bck a{color:#fff;}
._careersBanner .bck:before{ content: url(../images/back.svg); position:absolute; left:0; top:0px;}

.template-careers .btm-header .container{ margin-bottom:0;}
._carBanner{ background:#0563B5; padding:50px 0px 50px;}
._carBanner h1{ font-size: 48px; color: #FFFFFF; font-style: 400; letter-spacing: 0.02em;}

.careerTabs .nav-tabs .nav-link {border: 0;}
.careerTabs .nav-tabs {border-bottom: 0;}
.careerTabs .nav-tabs .nav-link.active, .careerTabs .nav-tabs .nav-item.show .nav-link {color: #0d3b65;
background-color: transparent; border: 0;}
.careerTabs .nav-tabs .nav-link{ color: #000; padding:0; position: relative;}
.careerTabs .nav-tabs .nav-item{padding:10px 30px 10px 0px;}
.careerTabs .tab-content{ padding-top: 10px !important;}
.careerTabs .nav-tabs .nav-link::after {width: 0; content: ""; height: 1px; background-color: #0d3b65; position: absolute; left: 0; bottom: 0; transition: width .5s ease;}
.careerTabs .nav-tabs .nav-link.active::after {width: 100%;}

.postContent.career-box{ padding:50px 20px;}
.postContent.career-box h1{font-weight: 500; font-size: 24px; letter-spacing: 0.02em; text-align:left; padding:0px 0px 20px 0px}
.post-listing .postContent.career-box .post-title .post-read {bottom: 30px; left: 20px; right: 0;}
.cb-loc{ padding:0px 0px 20px;}
.cb-loc h5, .cb-exp h5{color: #035BAD; font-weight: 500; font-size:11px; text-transform:uppercase;}
.cb-loc p, .cb-exp p{color: #000000; font-weight: 400; font-size:16px; letter-spacing: 0.1px;}
.cb-exp{ padding:0px 0px 40px;}

.footer{background: #FCFCFC; padding: 50px 75px 30px 75px;}
.footer-inner{ display: flex; justify-content: space-between; flex-wrap: wrap; color: #6f6f6f;}
.footer-inner .fbox{ margin-right: 15px;}
.footer-inner h3{ font-size: 14px; color: #323232; letter-spacing: 3.5px; font-weight: 500; text-transform: uppercase; padding: 20px 0px 10px;}
.footer-inner h4{ font-size: 12px; color: #323232; letter-spacing: 3px; font-weight: 500; text-transform: uppercase; 
 padding: 0 0px 10px 0px; margin: 0;}
.footer-inner ul{ padding: 0; margin: 0;}
.footer-inner li{ list-style-type: none; padding-bottom: 10px; line-height: 18px;}
.footer-inner li a, .footer-inner a{ color: #6f6f6f; font-size: 12px; transition: all 300ms linear;}
.footer-inner li a:hover, .footer-inner a:hover{ color: #323232;}
.footer-inner .social a{ padding-right: 10px;}
.footer-inner .subcrib{ padding-top: 30px;}
.footer-inner .subcrib h3{ padding: 0 0px 10px; margin:0;}
.footer-inner .subcrib p{ font-size: 12px;}
.footer-inner .subcrib .btn-outline-secondary{ background:#6F6F6F; height: 42px; border-radius: 0;}
.footer-inner .subcrib input{ height: 42px; border-radius: 0; font-size: 12px;}
.footer hr{ border-top:1px solid #d4d4d4;}
.footer-btm-inner{display: flex; flex-direction: column-reverse; align-items: center; color: #6f6f6f; font-size: 12px;}
.fbtm-links{ margin-bottom: 10px;}
.fbtm-links a{color: #6f6f6f; font-size: 12px; transition: all 300ms linear; padding: 0px 10px;}
.fbtm-links a:hover{ color: #323232;}

.hvr-float {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .hvr-float:hover, .hvr-float:focus, .hvr-float:active {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
.search-results #site-content{ max-width:1100px; margin:auto;}  
.entry-content h1{font-size:28px;}

.show-nav-left .mobmenu-panel.show-panel, .show-nav-right .mobmenu-panel.show-panel {
	z-index: 300000000 !important;
}
   
 .spotlight{
	padding-bottom:45px;
}
.u-block.default {
    padding: 0px 0px 30px 0px;
}
.image--left,.spotlight-img{
	border:0px !important;
	box-shadow : none !important;
}
.spotlight-img{
	width:50px;
}
.number{
	color: #d9251c;
    font-size: 40px;
}
.styledList ul{
	    margin: 15px 15px 30px 15px !important;
}
.casestd-header-banner{
	  background-image: url('https://www.indusface.com/wp-content/themes/indusface/assets/images/indusface-cyber-security-technology.jpg');
    background-repeat : no-repeat;
	background-size: cover;
	position: relative;
}
.casestd-header{
	font-size: 40px !important;
	    margin-top: -48px;
  
	padding: 75px 200px  !important; 
    color: #fff;
	line-height: 1.5;
}
.single-resource h1 {
	font-size:30px ;
}
.casestd-header-banner:before{
	content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(9 9 36 / 58%);
    position: absolute;
    top: 0;
    left: 0;
}
.casestd-content{
	padding: 30px 100px;
}
 .casestd-header:before{
	 content :none !important;
 }
.casestd blockquote{
     margin: 20px 0 20px 10px !important;
    padding-left: 40px;
    border-left: 3px solid #04498c;
    font-style: italic;
	position: relative;
    font-size: 17px;
}

.divider.bg--charcoal {
    background-color: #363739!important;
}
.downloadCasestudy {
	background-color:#04498c;
	padding:50px 140px;
	color:#fff;
}
.dwnd-btn{
color: #fff;
    padding: 10px 20px;
    border: 2px solid #fff;
    border-radius: 6px;
    margin-top: -6px;
    display: inline-block;
    font-weight: 500;
	background:#d9251c;
}
.dwnd-btn:hover{
	background:transparent;
	color:#fff !important;
}
.divider {
margin: 10px 0px 25px 0px;
width: 50px;
height: 4px;
}
.heading2{
	line-height:1.5;
}
.displayBanner{
	background-image:url("https://www.indusface.com/wp-content/uploads/2021/11/ddos-banner-indusface.png");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	padding:20px;
	margin-bottom:20px;
	color:#fff;
}
.displayBanner h5{
	line-height:1.5;
}
.displayButton{
	background-color:#d9251c;
	padding:10px 20px;
	font-weight:500;
	color: #fff !important;
}
.displayButton:hover{
	background-color:#0AB157;
}
@media (max-width:767px){
	.casestd-header{
	font-size: 22px !important;
    padding: 30px 35px !important;
	}
	.casestd-content{
		padding: 15px 25px;
	}
	.heading2 {
    line-height: 1.4;
    font-size: 19px;
}
.downloadCasestudy{
	padding: 50px 10px;
}
.pr-5{
	padding-right: 0rem !important;
}
.image--left,.spotlight-img{
	margin:0px !important;
}
.downloadCasestudy .offset-2{
	margin-left :0px !important;
	margin-bottom :20px;
}
}
